/*.btn {
        display: inline-block;
        margin-bottom: 0;
        font-weight: normal;
        text-align: center;
        vertical-align: middle;
        touch-action: manipulation;
        cursor: pointer;
        background-image: none;
        border: 1px solid transparent;
        white-space: nowrap;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857;
        border-radius: 2px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
}*/
.btn-file{   position: relative;   overflow: hidden; }
.btn-file input[type=file] {
        position: absolute;   top: 0;   right: 0;
/*        min-width: 100%;   min-height: 100%;   font-size: 100px;*/
        text-align: right;   filter: alpha(opacity=0);   opacity: 0;
        background: red;   cursor: inherit;   display: block; 
}
/*.btn-default {
        color: #333;
        background-color: #fff;
        border-color: #ccc;
}
.input-group-addon {
        padding: 12px 12px;
        margin-left: -2px;
        font-size: 14px;
        font-weight: normal;
        line-height: 1;
        color: #555;
        text-align: center;
        background-color: #eee;
        border: 1px solid #CBD5DD;
        border-radius: 0px 5px 5px 0px;
        vertical-align: middle;
}*/

/*sidebar navigation*/
#nav-container {
    z-index: 11;
    position: absolute;
    top: 50px;
    bottom: 0;
    left: -220px;
    width: 220px;
    padding: 0;
    background-color: #fefefe;
/*    background: url("../images/background/1.jpg") no-repeat center center fixed;*/
    -webkit-overflow-scrolling: touch;
    -webkit-overflow-scrolling: -blackberry-touch
}
@media (min-width: 768px) {
    #nav-container {
        left: 0
    }
}
#nav-container ul {
    padding-left: 0;
    list-style: none
}
#nav-wrapper {
    width: 100%;
    height: 100%;
    border-right: 2px solid #e5e5e5
}
#nav {
    padding: 0;
    -webkit-overflow-scrolling: touch;
    -webkit-overflow-scrolling: -blackberry-touch
}
#nav>li>a>i,
#nav>li>a>.nav-icon {
    display: inline;
    margin-right: 6px;
    line-height: 1;
}
#nav a {
    /* color: #5a6169; */
    color:white;
/*    color: #767676;*/
/*    color: #004A83;*/
}
#nav a:hover,
#nav a:focus,
#nav a:active {
    text-decoration: none
}
#nav>li {
    position: relative;
    margin: 0;
    text-align: left;
    font-weight: normal;
}
#nav>li.open>a,
#nav>li.active>a,
#nav>li:hover>a {    
    background-color: rgba(0,0,0,.2)
}
#nav>li.open>a>i:before,
#nav>li.active>a>i:before,
#nav>li:hover>a>i:before {
    color: #fff
}
#nav>li.open>a>i .icon-bg,
#nav>li.active>a>i .icon-bg,
#nav>li:hover>a>i .icon-bg {
    left: 0
}
#nav>li:first-child>a {
    border-top: 0
}
#nav>li>a {
    position: relative;
    display: block;
    height: 40px;
    padding: 10px 15px 15px 15px;
    border-bottom: 0px solid #e5e5e5;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#nav>li>a>i {
    position: relative;
    display: block;
    float: left;
    width: 54px;
    height: 40px;
    line-height: 40px;
    border-right: 0px solid #e5e5e5;
    text-align: center;
    margin: -10px 10px -20px -20px;
	font-size: 14pt;
}
#nav>li>a>i:before {
    position: relative;
    z-index: 1
}
#nav>li>a>i .icon-bg {
    position: absolute;
    z-index: 12;
    z-index: 0;
    left: -59px;
    width: 100%;
    top: 0;
    bottom: 0;
    -moz-transition: left 0.2s ease-in-out;
    -o-transition: left 0.2s ease-in-out;
    -webkit-transition: left 0.2s ease-in-out;
    transition: left 0.2s ease-in-out
}

#nav>li>a>.badge {
    position: absolute;
    top: 13px;
    right: 5px
}
#nav>li>.icon-has-ul {
    position: absolute;
    top: 15px;
    right: 15px
}
#nav ul {
    background-color: #f1f1f1;
    display: none
}
#nav ul a {
    font-size: 13px
}
#nav ul li {
    position: relative;
    padding: 0
}
#nav ul li:hover a,
#nav ul li.active a {
    /* background-color: #e5e5e5; */
    background-color: rgba(0,128,128,.9);
}
#nav ul li:last-child>a {
    border-bottom: 0
}
#nav ul li>a {
    position: relative;
    display: block;
    padding: 11px 0 11px 20px;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out
}
#nav ul li>a:first-child {
    border-top: none
}
#nav ul li>a i.fa-caret-right {
    margin-right: 20px
}
#nav ul li>a>.badge {
    position: absolute;
    right: 5px;
    top: 12px
}
.on-canvas #nav-container {
    left: 0
}
.on-canvas .top-header .top-nav {
    margin-left: 220px
}
@media (min-width: 768px) {
    .on-canvas .top-header .top-nav {
        margin-left: 0
    }
}
.on-canvas #content {
    left: 220px
}
@media (min-width: 768px) {
    .nav-min #nav-container {
        width: 50px
    }
    .nav-min #content {
        left: 50px
    }
    .nav-min .slimScrollDiv {
        overflow: visible !important
    }
    .nav-min #nav {
        overflow: visible !important
    }
    .nav-min #nav>li {
        width: 50px
    }
    .nav-min #nav>li>a>i:before {
        color: #fff
    }
    .nav-min #nav>li>a>i>.icon-bg {
        left: 0
    }
    .nav-min #nav>li>a>span {
        display: none
    }
    .nav-min #nav>li .icon-has-ul {
        display: none
    }
    .nav-min #nav>li>ul {
        position: absolute;
        left: 100%;
        top: 0;
        width: 220px;
        -moz-box-shadow: 1px 0 3px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 1px 0 3px rgba(0, 0, 0, 0.2);
        box-shadow: 1px 0 3px rgba(0, 0, 0, 0.2)
    }
    .nav-min #nav>li:hover>ul,
    .nav-min #nav>li.open>ul {
        display: block !important
    }
}

.bg-orange {
    background-color: #F98E33;
    color: #fff
}
.bg-violet {
    background-color: #6A55C2;
    color: #fff
}
.bg-dark {
    background-color: #222533;
    color: #fff
}
.bg-bright {
    background-color: #fafafa;
    color: #767676
}
.bg-reverse {
    background-color: #fff;
    color: #767676
}
.bg-facebook {
    background-color: #335397;    
    color: #fff
}
.bg-twitter {
    background-color: #00c7f7;
    color: #fff
}
.bg-google-plus {
    background-color: #df4a32;
    color: #fff
}

.bg-dodger {
    background-color: #337ab7;
    color: #fff
}
.bg-custom {
    background-color: teal;
    color: #fff
}
        
        
    .progress{overflow:hidden;height:20px;margin-bottom:20px;background-color:#f5f5f5;border-radius:0px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}
    /* .progress-bar{float:left;width:0;height:100%;font-size:12px;line-height:20px;color:#fff;text-align:center;background-color:#337ab7;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,.15);-webkit-transition:width .6s ease;-o-transition:width .6s ease;transition:width .6s ease} */
    .progress-bar{float:left;width:0;height:100%;font-size:12px;line-height:20px;color:#fff;text-align:center;background-color:teal;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,.15);-webkit-transition:width .6s ease;-o-transition:width .6s ease;transition:width .6s ease}
    .progress-bar-striped,.progress-striped .progress-bar{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size:40px 40px}
    .progress-bar.active,.progress.active .progress-bar{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
    .progress-bar-success{background-color:#5cb85c}
    .progress-striped .progress-bar-success{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent)}
    .progress-bar-info{background-color:#5bc0de}
    .progress-striped .progress-bar-info{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent)}
    .progress-bar-warning{background-color:#f0ad4e}
    .progress-striped .progress-bar-warning{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent)}
    .progress-bar-danger{background-color:#d9534f}
    .progress-striped .progress-bar-danger{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent)}
    .progress{position:relative}
    .progress .progress-bar{position:absolute;overflow:hidden;line-height:20px}
    .progress .progressbar-back-text{position:absolute;width:100%;height:100%;font-size:12px;line-height:20px;text-align:center}
    .progress .progressbar-front-text{display:block;width:100%;font-size:12px;line-height:20px;text-align:center}
    .progress.right .progress-bar{right:0}
    .progress.right .progressbar-front-text{position:absolute;right:0}
    .progress.vertical{width:20px;height:100%;float:left;margin-right:20px}
    .progress.vertical.bottom{position:relative}
    .progress.vertical.bottom .progressbar-front-text{position:absolute;bottom:0}
    .progress.vertical .progress-bar{width:100%;height:0;-webkit-transition:height .6s ease;-o-transition:height .6s ease;transition:height .6s ease}
    .progress.vertical.bottom .progress-bar{position:absolute;bottom:0}


    banner#sarBanner h1.title { font-family: Srisakdi,"Armata"; color: #039999; margin-top: 10px; padding: 0px; font-size: 70px;
          font-weight: 600; border: 0px solid red;
          background-color: #039999; color: transparent}
    banner#sarBanner h1.title  span { color: orange; padding: 0px; margin-right: -0.2em; font-family: Srisakdi,"Armata";font-weight: 600; font-size: 70px;
         background-color: orange;  color: transparent}
/*
    banner#sarBanner h2.website { margin: -8px 0 0px 0; letter-spacing: 7.7px; color: #98BCDB; font-size: 12px; 
         background-color: #98BCDB;  color: transparent}
*/
    banner#sarBanner h2.website { font-family: Srisakdi,"Armata"; margin: -12px 0px 0px 15px; letter-spacing: 6.5px; color: #98BCDB; font-size: 12px; 
         background-color: #98BCDB;  color: transparent}
        
    .inset-text { text-shadow: 2px 2px 3px rgba(255,255,255,0.3);
  -webkit-background-clip: text;
     -moz-background-clip: text;
          background-clip: text; }
    
    div:empty {
       display: none;
    }

/*
.app-header .navbar-toggler-icon {
    height: 23px;
    background-image: url(data:image/svg+xml;charset=utf8;base64,PHN2ZyB2aWV3Qm94PScwIDAgMzAgMzAnIHht…tlLW1pdGVybGltaXQ9JzEwJyBkPSdNNCA3aDIyTTQgMTVoMjJNNCAyM2gyMicvPjwvc3ZnPg==);
}
*/
   
/*
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}
            
.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}
        
        
.navbar-toggler {
    padding: 0px .25rem 0px .75rem;
    font-size: 1.09375rem;
    line-height: 1;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: .25rem;
}
        
.main-sidebar.collapsed {
    transform: translateX(-100%);
    position: absolute;
}*/

.panel-fullscreen {
        display: block;
        z-index: 9999;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        overflow: auto;
}


/*
.wrapper {
  position: relative;
  display: flex;
  min-height: 100vh;
  overflow-x: hidden;
}


.sidenav {
  min-width: 220px;
  max-width: 220px;
  margin-left: -220px;
  transition: all ease 0.3s;
}*/

/*
.content {
  flex: auto;
  transition: all ease 0.3s;
}
*/

/*
.sidenav--overlay {
  position: absolute;
  height: 100%;
}

.sidenav--push + .content {
  min-width: 100%;
}

.sidenav--reveal {
  position: absolute;
  height: 100%;
  z-index: 98;
  margin-left: 0;
}

.sidenav--reveal + .content {
  z-index: 99;
}

.sidenav.active {
  margin-left: 0;
}

.sidenav--reveal.active + .content {
  transform: translate3d(220px, 0, 0);
}*/

.sidenav {
  display: flex;
  flex-direction: column;
/*  box-shadow: inset -2px 0 5px rgba(0, 0, 0, 0.25);*/
}
.sidenav a {
/*  color: #fff;*/
  text-decoration: none;
/*  padding: 15px;*/
/*  border-bottom: 1px solid #444;*/
/*  transition: box-shadow linear .15s;*/
}
.sidenav a:hover {
/*  box-shadow: inset 3px 0 0;*/
}

/*
.content {
  display: flex;
  flex-direction: column;
  padding: 3em;
}
*/

/*

.btn--fab {
  position: fixed;
  bottom: 0em;
  right: -3em;
  width: 2em;
  height: 2em;
  border: 0;
  border-radius: 50%;
  background-color: #d83131;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
  outline: 0;
  z-index: 998;
  cursor: pointer;
}
.btn--fab .icon {
  font-size: 2em;
  color: #fff;
}

.flat {
    background-color: transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
*/

.notification__all, 
.notification__category {
    color: #0076B1;
    font-family: 'Chakra Petch';
    font-weight: 800;
}


element.style {
}
#nav ul li>a:first-child {
    border-top: none;
}
#nav ul li:last-child>a {
    border-bottom: 0;
}
#nav ul li>a {
    position: relative;
    display: block;
    padding: 11px 0 11px 20px;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    
}
#nav ul li>a :hover {
    background-color: #fff;
    color: black
}
#nav ul a {
    font-size: 13px;
}
#nav a {
    color: white;
    /* background-color: #000;
    opacity: .7; */
    /* color: #5a6169; */
    /* color: #767676; */
    /* color: #004A83; */
}
.skin-blue-light .sidebar-menu .treeview-menu>li>a {
    color: #777;
}
.skin-blue-light .sidebar a {
    color: #444;
}
.treeview-menu>li>a {
    padding: 5px 5px 5px 15px;
    display: block;
    font-size: 14px;
    background-color: #000;
}

.sidebar-menu li>a {
    position: relative;
}
/* a {
    color: #3c8dbc;
} */
a {
    /* color: #337ab7; */
    color: #209e91;
    text-decoration: none;
    font-weight: 400;
    font-family: 'Chakra Petch','Armata','Source Sans Pro','Helvetica Neue','Roboto',sans-serif,Arial;
    background-color: transparent;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}
user agent stylesheet
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.treeview-menu { padding: 0px; }
.main-header .logo { text-align: left;  font-family: 'Chakra Petch', 'Armata','Acme1','Roboto1',sans-serif,'Verdana',Arial; font-size: 24px;}

.main-header .logo .logo-mini { text-align: center; }


.content-header>h1 {
    font-weight: 700;
    color: #fff;
    /* float: left; */
    width: auto;
    /* margin: 0; */
    font-size: 24px;
    opacity: .9;
}

.content-header>.breadcrumb>li>a {
    text-decoration: none;
    display: inline-block;
    color: #209e91;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-size: 14px;
    font-weight: 400;
}

.content-header>.breadcrumb {
    float: right;
    background: transparent;
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Chakra Petch','Armata','Roboto',sans-serif,Arial;
    font-size: 14px;
    /* padding: 7px 5px; */
    position: absolute;
    top: 15px;
    right: 10px;
    border-radius: 2px;
    color: #fff;
}

.content-header>h1 {
    font-family: 'Chakra Petch','Armata','Roboto',sans-serif,Arial;
}

.breadcrumb>.active {
    color: #fff;
}

/* body {

    scrollbar-face-color: #d9d9d9;
    scrollbar-track-color: transparent;
    font: 14px/16px Roboto,sans-serif;
    color: #fff;
    background-color: #F0F3F4;
    overflow-x: hidden;
    overflow-y: auto;
} */

/* .panel>.panel-body {
    padding: 15px 22px;
    height: 100%;
} */

.light-text {
    font-weight: 300;
}
.pie-charts {
    color: #fff;
    /* font-weight: 300; */
    font-family: 'Chakra Petch','Armata',sans-serif;
    font-size:10px;
}

/* *, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} */


/* Blur */

/* .fc-unselectable, html {
    -webkit-tap-highlight-color: transparent;
} */


/* .sidebar-menu li>a>.pull-right-container {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -7px;
} */

@media (min-width: 768px) {

    .sidebar-mini.sidebar-collapse .main-sidebar .user-panel>.info, .sidebar-mini.sidebar-collapse .sidebar-form, .sidebar-mini.sidebar-collapse .sidebar-menu>li>a>span, .sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu, .sidebar-mini.sidebar-collapse .sidebar-menu>li>a>.pull-right, .sidebar-mini.sidebar-collapse .sidebar-menu li.header {
        /* display: none !important; */
        -webkit-transform: translateZ(0);
        color: yellow;
        background-color: #000 !important;
        opacity: 0.9;
    }

    .sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container {
        right: 20px;
        margin: 0px 7px -7px 7px;
        background-color: transparent !important;
    }
}

body::before {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../dist/img/blur-bg.jpg) center center no-repeat;
    background-size: cover;
    will-change: transform;
    z-index: -1;
    
}

body {
    font-family: 'Chakra Petch','Armata','Source Sans Pro','Helvetica Neue','Roboto',sans-serif,Arial;
    -webkit-tap-highlight-color: transparent;
    color: teal;
}




*.highcharts-container {
    background-color: transparent !important;
}

*.highcharts-grid-line {
    color: #f0f0f0;
}


.contDash, .roundborder {
    border-radius: 10px;
    /* background-color: #F0F3F4; */
    /* background-color: rgba(44, 196, 145, 0.1); */
    /* background-color: rgba(255,255,255,.3); */
    /* background-color: aliceblue; */
    opacity: .9;
    box-shadow: 2px 0 3px rgba(20,20,20,.9);
    /* box-shadow: 2px 0 3px rgba(0,0,0,.2); */
    /* border-top-color:teal !important; */
    border-color:rgba(0,128,128,.8) !important;
}

.box-header > .with-border {
    border-bottom: 1px solid rgba(0,0,0,.12);
    box-shadow: 0 1px 0 0 rgba(255,255,255,.9);
    background-color:rgba(0,128,128,.5) !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Chakra Petch','Armata','Source Sans Pro',sans-serif;
}


.shadow {
    background-color: white;
    /* color: rgba(255,255,255,.9); */
    color: transparent;
    text-shadow: 2px 2px 3px rgba(0,0,0,0);
    -webkit-background-clip: text;
      -moz-background-clip: text;
            background-clip: text;
  }
  .shadow1 {
    background-color: black;
    /* color: rgba(255,255,255,.9); */
    color: transparent;
    text-shadow: 2px 2px 3px rgba(255,255,255,0.2);
    -webkit-background-clip: text;
      -moz-background-clip: text;
            background-clip: text;
  }
  .shadow2 {
    background-color: teal;
    /* color: rgba(255,255,255,.9); */
    color: transparent;
    text-shadow: 2px 2px 3px rgba(255,255,255,0.1);
    -webkit-background-clip: text;
      -moz-background-clip: text;
            background-clip: text;
  }




/* 
.lgo {
    background: url("../images/bright-squares.png");
} */

/* body {
    
 background: -webkit-radial-gradient(rgb(113, 82, 204), rgb(4, 109, 12));
background: radial-gradient(rgb(113, 82, 204), rgb(4, 109, 12)); 

background: #215f00;  
background: -webkit-linear-gradient(to right, #e4e4d9, #215f00); 
background: linear-gradient(to right, #e4e4d9, #215f00); 


} */

/* .checkered {
    background-image: -webkit-gradient(linear, 0% 100%, 100% 0%, color-stop(.33, #fff), color-stop(.33, transparent), to(transparent))
    ,-webkit-gradient(linear, 100% 100%, 00% 0, color-stop(.33, #fff), color-stop(.33, transparent), to(transparent))
    ,-webkit-gradient(linear, 0% 0, 0% 100%, color-stop(.5, transparent), color-stop(.5, #f00))
    ,-webkit-gradient(radial, 32% 37%, 10, 32% 37%, 11, from(#f00), to(transparent))
    ,-webkit-gradient(radial, 68% 37%, 10, 68% 37%, 11, from(#f00), to(transparent))
    ,-webkit-gradient(radial, 50% 63%, 10, 50% 63%, 11, from(#f00), to(transparent));
} */


/*for default case*/
/* .highcharts-legend-item * { 
    fill: black !important;
} */
  
/*when clicked*/
/* .highcharts-legend-item-hidden * { 
    fill: gray !important;
} */

/* .box {
      position:relative;border-radius:3px;background:#ffffff;border-top:3px solid #d2d6de; 
} */

/* .box.box-primary{border-top-color:red !important} */

@media only screen and (max-width: 767px){
.breadcrumb {
    display: none;
    visibility:hidden;
}
}

@media only screen and (max-width: 480px) {
.breadcrumb {
    display: none;
    visibility:hidden;
}
}

